html,body {font-size: 62.5%;}
@media screen and (max-width: 640px) {html,body {font-size: 62.5%;}}
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,p,blockquote {margin: 0; padding: 0;}article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }img {border: 0; -ms-interpolation-mode: bicubic;}h1,h2,h3,h4,h5,h6 {clear: both; font-size: 100%; font-weight: normal;}ul,dl,ol {text-indent: 0;}li {list-style: none;}address,caption,cite,code,dfn,var{font-style: normal; font-weight: normal;}sup {vertical-align: text-top;}sub {vertical-align: text-bottom;}input,textarea,select {font-family: inherit; font-size: inherit; font-weight:inherit;}* html input,* html textarea,* html select {font-size: 100%;}*:first-child+html+input,*:first-child html+textarea,*:first-child+html select {font-size: 100%;}caption {text-align: left;}pre,code,kbd,samp,tt {font-family: monospace;}* html pre,* html code,* html kbd,* html samp,* html tt {font-size: 108%; line-height: 100%;}*:first-child+html pre,*:first-child html+code,*:first-child html+kbd,*:first-child+html+samp,*:first-child+html tt {font-size: 108%; line-height: 100%;}input,select,textarea {font-size: 100%; font-family: Verdana, Helvetica, sans-serif;}.clear {zoom: 1;}.clear:after {content: ".";display: block;clear: both;height: 0;line-height: 0;visibility: hidden;}a{color:#333; text-decoration: none;}#breadcrumbs{width: 100%; background: #000; padding: 10px; font-size: 1.4rem;}#breadcrumbs ol{margin:0 auto; width: 1400px;}#breadcrumbs ol li {display: inline;list-style-type: none; color: #fff;}#breadcrumbs ol li a{color: #fff; padding: 0 5px;}#breadcrumbs ol li a:hover{text-decoration: underline;}#breadcrumbs ol li:before {content: " > ";}#breadcrumbs ol li:first-child:before {content:"";}#breadcrumbs ol li:first-child:before {padding:0 3px 0 0; content:"\f015"; font-family:"Font Awesome 5 Free"; font-size:16px;font-weight: 900;}@media screen and (max-width: 768px) {#breadcrumbs{margin:0px auto 10px auto; width: 100%; padding: 5px 10px; box-sizing: border-box; font-size: 1.4rem;}#breadcrumbs ol{margin:0 auto;width: 100%; padding: 0;}#breadcrumbs ol li {display: inline;list-style-type: none;}#breadcrumbs ol li a{color: #fff; padding: 0 5px;}#breadcrumbs ol li a:hover{text-decoration: underline;}#breadcrumbs ol li:before {content: " > ";}#breadcrumbs ol li:first-child:before {content:"";}#breadcrumbs ol li:first-child:before {padding:0 3px 0 0; content:"\f015"; font-family:"Font Awesome 5 Free"; font-size:16px;font-weight: 900;}}
body {font-family: "Hiragino Kaku Gothic ProN", "Hiragino Sans", "Helvetica Neue", Arial, Meiryo, sans-serif;line-height: 1.5;overflow-x: hidden;text-rendering: optimizeLegibility;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; -webkit-text-size-adjust: 100%; -webkit-font-feature-settings: "palt" 1; font-feature-settings: "palt" 1;}article{padding: 10px 0;}ol{margin: 0;}ol li{list-style-type: decimal; line-height: 3.6rem;}ol.padrow {padding:0 0 0 6rem;margin:1rem 0 5rem 0;}ol.padrow li{list-style-type: lower-roman;}

@keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
 @-moz-keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
@-webkit-keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
@-o-keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
@keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
@-moz-keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
 @-webkit-keyframes rotate-loading {
0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
@-o-keyframes rotate-loading {
 0%  {transform: rotate(0deg);-ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); -moz-transform: rotate(0deg);}
100% {transform: rotate(360deg);-ms-transform: rotate(360deg); -webkit-transform: rotate(360deg); -o-transform: rotate(360deg); -moz-transform: rotate(360deg);}
}
@keyframes loading-text-opacity {
0%  {opacity: 0}20% {opacity: 0}50% {opacity: 1}100%{opacity: 0}
}
@-moz-keyframes loading-text-opacity {
0%  {opacity: 0}20% {opacity: 0}50% {opacity: 1}100%{opacity: 0}
}
@-webkit-keyframes loading-text-opacity {
0%  {opacity: 0}20% {opacity: 0}50% {opacity: 1}100%{opacity: 0}
}
@-o-keyframes loading-text-opacity {
0%  {opacity: 0}20% {opacity: 0}50% {opacity: 1}100%{opacity: 0}
}

#loading {width: 100vw;height: 100vh;transition: all 1s;background-color: #000;position: fixed;top: 0;left: 0;z-index: 99999; text-align: center;}
.loaded {opacity: 0;visibility: hidden;}
#loading img{width: 100px;}
#loading .inner{position: absolute; top:50%; left: 50%; -webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width: 90%;}
#link {color: #fff;display:block;font-size: 1.2rem;text-align:center; text-decoration: none;}
#link h1{letter-spacing: .5rem; padding-left: .7rem;}
#link:hover {color: #83f0de;}
#link, #link:hover {-webkit-transition: color 0.5s ease-out;-moz-transition: color 0.5s ease-out;-ms-transition: color 0.5s ease-out;-o-transition: color 0.5s ease-out;transition: color 0.5s ease-out;}
.loading-container,.loading {height: 120px;position: relative;width: 120px;border-radius: 100%;}
.loading-container { margin: 4rem auto;}
.loading {border: 2px solid transparent;border-color: transparent #fff transparent #FFF;-moz-animation: rotate-loading 1.5s linear 0s infinite normal;-moz-transform-origin: 50% 50%;-o-animation: rotate-loading 1.5s linear 0s infinite normal;-o-transform-origin: 50% 50%;-webkit-animation: rotate-loading 1.5s linear 0s infinite normal;-webkit-transform-origin: 50% 50%;animation: rotate-loading 1.5s linear 0s infinite normal;transform-origin: 50% 50%;}
.loading-container:hover .loading {border-color: transparent #83f0de transparent #83f0de;}
.loading-container:hover .loading,.loading-container .loading {-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-ms-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out;}
 #loading-text {-moz-animation: loading-text-opacity 2s linear 0s infinite normal;-o-animation: loading-text-opacity 2s linear 0s infinite normal;-webkit-animation: loading-text-opacity 2s linear 0s infinite normal;animation: loading-text-opacity 2s linear 0s infinite normal;color: #ffffff;font-family: "Century Gothic W01", "Century Gothic", sans-serif;font-size: 1.4rem;font-weight: bold;margin-top: 50px;opacity: 0;position: absolute;text-align: center;text-transform: uppercase;top: 0;width: 120px;}
.eachTextAnime span{opacity: 0;}.eachTextAnime.appeartext span{ animation:text_anime_on 1s ease-out forwards;}
@keyframes text_anime_on {0% {opacity:0;} 100% {opacity:1;}}

header{width: 100%; position: fixed;top:0; left: 0; z-index: 100;}
header .hdinner{position: relative; display: flex;justify-content: space-between;}
header .logo{width: 15rem;height: 15rem;-webkit-box-sizing: border-box;box-sizing: border-box;background-color: #35353c;}
header .logo img{width: 90%;}
header .logo a{display: -webkit-box !important;display: -ms-flexbox !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;width: 100%;height: 100%;}
.logolight:hover {display: block;-webkit-animation: logolight 500ms forwards ease-out;animation: logolight 500ms forwards ease-out;color: #1c1f22;}
@-webkit-keyframes logolight { 0% {opacity: 0.5;} 100% {opacity: 1;}}
@keyframes logolight {0% {opacity: 0.5;} 100% {opacity: 1;}}
.headmail {width: 10rem;height: 10rem;-webkit-box-sizing: border-box;box-sizing: border-box;top: 10rem; right: 0; background-color: #06c755;cursor: pointer;text-align: center;position: absolute; z-index: 10;}
.headmail a{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;width: 100%;height: 100%;text-align: center;text-transform: uppercase;color: #fff;text-decoration: none;font-family: "Century Gothic W01", "Century Gothic", sans-serif;letter-spacing: 0.05em;position: relative;-webkit-transition: all 0.6s;-o-transition: all 0.6s;transition: all 0.6s;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.headmail a:hover{color: #ffffff; opacity: .5;}
.headmail img{width: 80px;}
.headmail i{font-size: 2.4rem;}
.headmail span{display: block;font-size: 1.4rem;}
.hamburger {width: 10rem;height: 10rem;padding: 3.5rem 2.5rem;-webkit-box-sizing: border-box;box-sizing: border-box;background-color: #dcdcdc;cursor: pointer;margin: 0 0 0 auto; position: relative; z-index: 10;}
.inner_line {position: relative;width: 100%;height:100%;transition: 1s;border-radius: 4px;}
.hamburger span {display:block;position:absolute;width:100%;height:0.2rem;background:#fff;-webkit-transition:0.3s ease-in-out;-moz-transition:0.3s ease-in-out;transition:0.3s ease-in-out;}
.hamburger span:nth-child(1) {top: 0;}
.hamburger span:nth-child(2) {top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
.hamburger span:nth-child(3) {bottom: 0;}
.hamburger.active span:nth-child(1) {top:50%;background:#fff;-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);transform: rotate(-45deg);}
.hamburger.active span:nth-child(2),.hamburger.active span:nth-child(3) {top: 50%;background :#fff;-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);transform: rotate(45deg);}
nav.gnav {position:fixed;z-index:5;top:0;right:0;color:#333;background:rgba(255,255,255,1);text-align:left;width: 35%; height: 100vh; overflow-y: scroll;transform:translateX(100%);transition:all 0.6s;}
nav.gnav.active {opacity: 100;display: block;transform: translateX(0);}
nav.gnav .inner{padding: 6rem 15rem 10rem 5rem;}
nav.gnav .snsbox{font-size: 1.6rem; text-align: center; display: flex;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center; width: 60%; margin: 3rem auto 0 auto;}
nav.gnav .snsbox div{margin-right: 1.5rem;}
nav.gnav .snsbox div:last-child{margin-right: 0;}
nav.gnav .snsbox img{width: 100%;}
.nvcontact{text-align: center; padding: 2rem 0;font-size: 1.8rem; background: #333; color: #fff;}
.nvcontact h3{font-weight: 600; margin-bottom: 1rem;}
.nvcontact p{display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center; letter-spacing: .3rem;}
.nvcontact i{margin-right: .8rem;-webkit-transform: rotate(0deg);transform: rotate(0deg);}
.nvcontact p.tel{font-weight: 600; margin: 1rem 0;}

nav.gnav ul {margin: 0 auto 2rem auto;width: 100%;}
nav.gnav ul li {list-style-type: none;padding: 0;width: 100%; box-sizing: border-box;transition: .4s all; font-size: 1.6rem; display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;-webkit-box-sizing: border-box;box-sizing: border-box;}
nav.gnav ul li:last-child {padding-bottom: 0;}
nav.gnav ul li:hover{background :#eee;}
nav.gnav ul li .mwrap{flex: 1;}
nav.gnav ul li i{width: 5rem; text-align: center;}
nav.gnav ul li a {display: block;color: #333; font-weight: bold;padding: 1.5rem 2rem;text-decoration :none;}
nav.gnav ul li a span{display: block; font-size: 1rem; font-weight: normal;}

#contents{padding: 0 10rem 10rem 10rem; position: relative; z-index: 1; font-size: 1.6rem;}
#side_l{display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;position: fixed; left: 0; top:0; width: 10rem; height: 100%; background: #fff;}
#side_l .snsbtn{-webkit-transform: rotate(-90deg);transform: rotate(-90deg);font-size: 1.4rem; letter-spacing: .1rem;display: flex;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;margin: 0 -20rem;}
#side_l .snsbtn a{display: flex;align-items: flex-end;}
#side_l .snsbtn img{width: 120px; display: inline-block; margin-right: 1rem;}

#side_r{display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;position: fixed; right: 0; top:0; width: 10rem; height: 100%; background: #fff;}
#side_r .txinner{-webkit-transform: rotate(90deg);transform: rotate(90deg);font-size: 2.4rem; letter-spacing: .1rem;display: flex;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;margin: 0 -20rem;flex-direction: column;}
#side_r p{display: flex;align-items: center; }
#side_r i{margin-right: .8rem;-webkit-transform: rotate(0deg);transform: rotate(0deg);}
#side_r p.tel{font-weight: 600;}
#wrapper{padding: 0 0rem;}
.pdbox{padding: 0 5rem;}
#wrapper h2{text-align: center;font-size: 3.6rem; color:#e90158 !important; line-height:4rem;font-family:"Noto Serif JP", serif;}
#wrapper h2 span{position: relative;display: inline-block;padding: 0 2rem;}
#wrapper h2 span::before, #wrapper h2 span::after{position: absolute;top: 50%;content: '';width: 8rem;height: 1px;background-color:#e90158;}
#wrapper h2 span::after{right: 100%;}
#wrapper h2 span::before{left: 100%;}
.discri{text-align: center;width: 23%; margin: .5rem auto 2rem auto;position: relative; border-top: 30px solid #333;border-left: 25px solid transparent;border-right: 25px solid transparent; box-sizing: border-box;}
.discri p{ color: #fff;top:-28px; left: 50%;transform: translateX(-50%);position: absolute;}
.row-rev {-webkit-box-orient: horizontal;-webkit-box-direction: reverse;-ms-flex-direction: row-reverse;flex-direction: row-reverse;}
.flexblock{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.nowrapflex{display: -webkit-box;display: -ms-flexbox;display: flex;-ms-flex-wrap: nowrap;flex-wrap: nowrap;}
.col-2{width: calc(100% / 2);}
.col-3{width: calc(100% / 3);}
.col-4{width: calc(100% / 4);}
.col-5{width: calc(100% / 5);}
.col-6{width: calc(100% / 6);}
.imgblock{-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;line-height: 0; overflow: hidden;}
.imgblock img{-webkit-transform: scale(1);-ms-transform: scale(1);transform: scale(1);-webkit-transition-duration: 2s;-o-transition-duration: 2s;transition-duration: 2s;max-width: 100%; line-height: 0;overflow: hidden;}
.flexblock:hover .imgblock img{-webkit-transform: scale(1.1);-ms-transform: scale(1.1);transform: scale(1.1);}
.catchtx{font-size: 1.6rem;margin: 10px auto; letter-spacing: 0.3rem;}
.invisible {visibility: hidden;}

#main-visual {position:relative; width: 100%; color: #fff; box-sizing: border-box;overflow: hidden;height: 80vh; background: #333;}
#main-visual video,#main-visual img {width: 100%; height: 100%; z-index: 1; overflow: hidden;object-fit: cover;}
.slider{opacity: 0;transition: opacity .3s linear;}
.slider.slick-initialized{opacity: 1;}

.slide-animation{animation: fadezoom 8s 0s forwards;}

@keyframes fadezoom {0% {transform: scale(1.0);} 100% {transform: scale(1.1);}}
.main_text {z-index:11;position: absolute;top:75%;left:50%;transform:translate(-50%,0);width:80%;text-align: center;}
.main_text h1{color: #ffffff;font-size: 5rem;font-weight: bold;text-shadow: 0px 0px 10px rgba(0,0,0,0.4),0px 0px 3px rgba(0,0,0,0.4); margin-bottom: 20px;}
.main_text p{color: #ffffff;font-size: 3rem;font-weight: bold;text-shadow: 0px 0px 10px rgba(0,0,0,0.4),0px 0px 3px rgba(0,0,0,0.4); letter-spacing: 3px;}
.main_img {opacity: 0;width:100%;height:70vh;object-fit: cover;font-family:'object-fit: cover;';position: absolute;left: 0;top: 0;-webkit-animation: anime 18s 0s infinite;animation: anime 18s 0s infinite;}
.main_img:nth-of-type(2) {-webkit-animation-delay: 6s;animation-delay: 6s;}
.main_img:nth-of-type(3) {-webkit-animation-delay: 10s;animation-delay: 10s;}
.main_img:nth-of-type(4) {-webkit-animation-delay: 14s;animation-delay: 14s;}
@keyframes anime {0% {opacity: 0;}8% {opacity: 1;}17% {opacity: 1;}25% {opacity: 1;transform: scale(1.2);z-index:9;}100% { opacity: 0;}}
@-webkit-keyframes anime {0% {opacity: 0;}8% {opacity: 1;}17% {opacity: 1;}25% {opacity: 0;-webkit-transform: scale(1.2);z-index:9;}100% { opacity: 0;}}

#headbn{background: #eee; padding: 5rem 5rem; margin-bottom: 5rem;}
#headbn li{width: 50%; padding: .5rem; line-height: 0; box-sizing: border-box;}
#headbn li img{width: 100%;}
#headbn li .inbox{background: #000; padding: .5rem;}

.hdlang{margin: 2rem 3rem;}
.hdlang p{font-size: 1.6rem; margin-left: 1rem;}
.hdlang ul{display: flex; flex-wrap: nowrap; justify-content: center; align-items: center;}
.hdlang li{font-size: 1.6rem; width: 25%; padding: 1rem; box-sizing: border-box;}
.hdlang li:last-child{margin-right: 0;}
.hdlang li a{padding:.5rem .5rem; display: flex; align-items: center; border: solid 1px #eee; background: #fff;transition: all 0.2s ease;}
.hdlang li a:hover{opacity: 0.5;}
.hdlang li img{width: 50%;}

h3.ttl {position: relative;background: #eee;padding: 8px 5px 8px 40px;margin-bottom: 15px;font-size: 1.8rem;color: #333; font-weight: 600;border-radius: 0 10px 10px 0;font-family:"Noto Serif JP", serif;text-shadow: 1px 1px 0 #fff, -1px -1px 0 #fff, -1px 1px 0 #fff, 1px -1px 0 #fff, 0px 1px 0 #fff, 0 -1px 0 #fff, -1px 0 0 #fff, 1px 0 0 #fff;}
h3.ttl:before {
font-family: "Font Awesome 5 Free";
content: "\f005";
display: inline-block;
line-height: 40px;
position: absolute;
color: #fff;
background: #ff6699;
font-weight: 900;
width: 40px;
text-align: center;
height: 40px;
left: -10px;
top: 50%;
-webkit-transform: translateY(-50%);
transform: translateY(-50%);
border: solid 3px white;
border-radius: 50%;
text-shadow: none;
}

footer{background: #000; color: #fff; text-align: center;}
footer .inner{ padding: 5rem 1rem 5rem 1rem; max-width: 768px; box-sizing: border-box; width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; font-size: 1.6rem;}
footer .snsbox{font-size: 1.6rem; text-align: center; display: flex;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center; width: 40%; margin:0 auto;}
footer .snsbox div{margin-right: 1.5rem;}
footer .snsbox div:last-child{margin-right: 0;}
footer .snsbox img{width: 100%;}
footer .snsbox a{color: #fff;}
footer h2{color: #fff; margin-bottom: 40px;}
footer .flexblock{margin-top: 40px;}
footer .col-1{box-sizing: border-box; padding: 4rem 0;}
footer .item{padding:0; font-size: 1.6rem; box-sizing: border-box;}
footer .item h3{margin-bottom: 10px;}
footer .icons img{width: 75px; margin-bottom: .5rem;}
footer .item i{font-size: 6rem; margin-bottom: 20px;}
footer .item p{margin-bottom: 12px;color: rgba(255, 255, 255, 0.8);}
footer .item a{color: #fff;}
footer .telno{font-size: 2.8rem; color: #fff !important; margin-top: 0rem; font-weight: 600;}
footer .logo{width: 250px; margin: 0 auto 1rem auto;}
footer .logo img{width: 100%; -webkit-filter: invert(.5);filter: invert(.5);}
footer .libtn{margin-top: 0rem;}
footer .libtn a{position: relative;z-index: 1;display: inline-block;width: 80%;padding:2rem 0;background: #fff;color: #f69; border: solid 1px #f69; box-sizing: border-box; text-align: center;transition: .3s; line-height: 0;}
footer .libtn a:hover{color: #fff;}
footer .libtn a::before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;content: '';background: #f69;transform-origin: right top;transform: scale(0, 1);transition: transform .3s;}
footer .libtn a:hover::before {transform-origin: left top;transform: scale(1, 1);}
footer .catchtx{color: rgba(255, 255, 255, 0.8);}
footer .lang{margin: 2rem auto; width: 70%;}
footer .lang p{background: #f69; color: #fff; text-align: center; font-size: 1.4rem; margin-bottom: 1rem;}
footer .lang ul{display: flex; flex-wrap: nowrap; justify-content: center; align-items: center;}
footer .lang li{margin-right: .5rem; font-size: 1.2rem;}
footer .lang li:last-child{margin-right: 0;}
footer .lang li a{padding:.5rem .5rem; display: flex; justify-content: center; align-items: center; border: solid 1px #eee; background: #fff;transition: all 0.2s ease;}
footer .lang li a:hover{opacity: 0.5;}
footer .lang li img{width: 40px; margin-right: .5rem;}

footer .copyright{font-size: 14px; background: #fff; color: #000; box-sizing: border-box; text-align: center !important;padding: 1.5rem 10rem;position: relative; z-index: 10;}
footer .copyright i{margin:0 5px;}
footer .copyright a{color: #000;text-decoration: none;}

#page-top{position: fixed;bottom: 0px;right: 0px; z-index: 5;}
#page-top a{color: #fff;text-align: center;display: block; width: 5rem; height: 5rem; background: #f69; padding-top: .4rem; box-sizing: border-box;}
#page-top a i{font-size: 4rem;}

table {width:100%;overflow:hidden;border:none;border-collapse:collapse;}
table th {width:240px;padding:4rem 0 4rem 1rem;border-bottom:solid 1px #E4E4E4;box-sizing:border-box;text-align:left;}
table td {padding:4rem 0 4rem 1rem;border-bottom:solid 1px #E4E4E4; line-height: 3.2rem; text-align: left;}
table td li{list-style: square !important;}
table td li{margin-left: 2rem;}
table th i{margin-right: .5rem; color: #ff0000;}
table tr:first-child th,table tr:first-child td{padding-top: 0;}

input[type=text],input[type=email],input[type=tel] {background-color: transparent;border: 1px solid #9ba2a6;border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;color: #37454d;width: 100%;padding: 10px 12px;text-align: left;box-sizing: border-box;}
input[type=submit] {width: 40rem;text-decoration: none;background-color: #c0c0c0;color: #fff; font-weight: bold; border: none; padding: 2rem 0; text-align: center; margin: 0 auto;cursor: pointer;font-size: 1.6rem;border-radius: .7rem;-moz-border-radius: .7rem;-ms-border-radius: .7rem;}
input[type=text].w40{width: 40%;}
select{-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;appearance: none;text-indent: 0.01px;text-overflow: '';background-color: transparent;}
select::-ms-expand {display: none;}
.form-select {display: block;position: relative;width: 40%;border: 1px solid #9ba2a6;-webkit-border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;border-radius: 3px;overflow: hidden;margin-right: 0px;float: left;}
@media (max-width: 640px) {
.form-select {width: 60%;}
input[type=submit] {width: 30rem;text-decoration: none;background-color: #c0c0c0;color: #fff; font-weight: bold; border: none; padding: 2rem 0; text-align: center; margin: 0 auto;cursor: pointer;font-size: 1.6rem;border-radius: .7rem;-moz-border-radius: .7rem;-ms-border-radius: .7rem;}
}
.form-select:after {position: absolute;display: block;content: '';width: 0;height: 0;border: 6px solid transparent;border-left: 6px solid transparent;border-bottom: 6px solid transparent;border-right: 6px solid transparent;border-top: 6px solid #333;top: 50%;right: 10px;margin-top: -3px;pointer-events: none;}
.form-select select {width: 100%;padding: 10px 10px;border: none;position: relative;box-sizing: border-box;}
.form-select select:not(:target) {width: 120% \9;}
input[type=radio],input[type=checkbox] {margin: 8px 5px;}
textarea {background-color: transparent;border: 1px solid #9ba2a6;border-radius: 3px;-moz-border-radius: 3px;-ms-border-radius: 3px;color: #37454d;width: 100%;padding: 10px 12px;text-align: left;box-sizing: border-box;height: 150px;}

.titlewrap{position: relative; padding: 50px 100px; box-sizing: border-box;width: calc(100vw - 10.4rem); margin: 0 0 0 10.4rem; background: #eee;}
.titlewrap_t2{padding: 5rem 10rem 20rem 10rem ;box-sizing: border-box;width: calc(100vw - 10.4rem); margin: 0 0 0 10.4rem; background: #eee;height: auto;}
.mgbt{margin-bottom: 10rem;}
.mgbt10{margin-bottom: 1rem;}
.mgbt15{margin-bottom: 1.5rem;}
.mgbt20{margin-bottom: 2rem;}
.mgbt30{margin-bottom: 3rem;}
.mgbt40{margin-bottom: 4rem;}
.mgbt50{margin-bottom: 5rem;}
.fsmini{font-size: 1.6rem !important;}
.flex-sub{display: -webkit-box;display: -moz-flex;display: -ms-flexbox;display: flex; margin-bottom: 5rem;}
.ttarea{width: 25%; border-top: solid 1px #000; padding-top: 4rem; box-sizing: border-box; text-align: left;}
.ttarea h2{margin-bottom: .5rem;}
.ttarea h2.lhon{letter-spacing: .5rem;}
.ttarea h2.lhon span{display: block; margin-top: 3rem;}
.ttarea h3{margin-bottom: .5rem; font-size: 2.4rem;}
.contarea{width: 75%; padding: 4rem 0rem; box-sizing: border-box;border-top: solid 1px #eee;}
.contarea iframe{width: 100%; height: 600px;}
.contarea.ifhigh iframe{width: 100%; height: 800px;}
.texrow{line-height: 3.6rem; letter-spacing: .3rem; margin: 3rem auto 5rem auto;}
.texrow2{line-height: 3.6rem; letter-spacing: .5rem; margin: 0rem auto 5rem auto; text-align: left;}
.intext{line-height: 3.6rem; margin: 3rem auto 5rem auto; background: #eee; border-radius: 1rem; box-sizing: border-box; padding: 1.5rem 0;}
.intext a{color:#000; text-decoration: underline;}
.prebox{padding: 20rem 0; font-size: 1.8rem; background: #eee; box-sizing: border-box; margin-top: 5rem;}

#twbox{width: 400px; margin-right: 2rem;background: #fff;box-shadow: 1px 1px 2px 1px rgb(0 0 0 / 20%); padding: 1rem; box-sizing: border-box;}
#blogbox{margin-right: 2rem;box-shadow: 1px 1px 2px 1px rgb(0 0 0 / 20%); padding: 1rem; box-sizing: border-box;}
#blogbox iframe{width: 400px; height: 664px; border: 0;}
#videobox{flex: 1;}
#videobox .section{position: relative; width: 100%;padding-top: 56.25%; display: flex; flex-direction: column;}
#videobox .section:last-child{margin-top: 2rem;}
#videobox .section iframe{position: absolute;top: 0;right: 0;width: 100%;height: 100%;box-shadow: 1px 1px 2px 1px rgb(0 0 0 / 20%); box-sizing: border-box; padding: 1rem;background: #000; }

.bnrow{margin:0 5rem 5rem 5rem;}
.bnrow ul{display: flex; flex-wrap: wrap; padding: 1rem 0; margin-bottom: 5rem;}
.bnrow li{padding: .5rem; box-sizing: border-box; width: 33.33333%;}
.bnrow .inbox{border: solid 1px #eee; box-sizing: border-box; padding: 0rem; background: #000;}
.bnrow .inbox img{width: 100%;}
.bnrow a{display: block; line-height: 0;}
.bnrow a:hover img{opacity: .7;transition: all 0.4s;}

#ranking{padding: 5rem 5rem 0 5rem; margin-bottom: 8rem; background: linear-gradient(-24deg, #fff 0%, #fff 55%, #333 55%, #333 100%);position: relative;overflow: hidden;}
#ranking h2{color:#FEE9A0 !important;}
#ranking h2 span::before, #ranking h2 span::after{background-color:#FEE9A0;}
#ranking .discri{border-top: 30px solid #f3d59a;}
#ranking .discri p{ color: #000;}

.entbtn{width: 30%; margin: 0 auto;}
.entbtn a{position: relative;z-index: 1;display: inline-block;width: 100%;padding:2.5rem 0; background: #fff;color: #f69; border: solid 1px #f69; box-sizing: border-box; text-align: center;transition: .3s; line-height: 0;}
.entbtn a:hover{color: #fff;}
.entbtn a::before {position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;content: '';background: #f69;transform-origin: right top;transform: scale(0, 1);transition: transform .3s;}
.entbtn a:hover::before {transform-origin: left top;transform: scale(1, 1);}


h4{display: flex; align-items: center; background: #900;}
h4{font-size: 18px; padding: 8px 10px; color: #fff; box-shadow:0px 0px 2px 1px rgba(0,0,0,.2); background: #ff7f7f; border-bottom: 3px solid #fff; margin: 8px 0; border-radius: 3px; font-weight: bold;}
h4 i{margin-right: 5px;}
#event{padding: 5rem 5rem 0 5rem;margin:3rem auto;background: linear-gradient(25deg, #fff 0%, #fff 40%, #fcebf1 40%, #fcebf1 100%);}
.headbn img{width: 100%;}
.evbn{margin:0 1rem 5rem 1rem;}
.evbn ul{display: flex; flex-wrap: wrap; padding: 1rem 0; margin-bottom: 5rem; align-items: center; justify-content: center;}
.evbn li{padding: .5rem; box-sizing: border-box; width: 50%;}
.evbn .inbox{border: solid 1px #eee; box-sizing: border-box; padding: 0rem; background: #000;}
.evbn .inbox img{width: 100%;}
.evbn a{display: block; line-height: 0;}
.evbn a:hover img{opacity: .7;transition: all 0.4s;}